// UI text, s% is a placeholder for game name
"InstallGame"	"ติดตั้ง"
"Support"	"ฝ่ายสนับสนุนด้านเทคนิค"
"WebLink"	"โหลด Adobe Reader"
"Exit"	"ออก"
"Continue"	"ดำเนินการต่อ"
"Cancel"	"ยกเลิก"
"Back"	"ย้อนกลับ"
"Play"	"เล่น %s"
"Install"	"ติดตั้ง"
"InstallAdditionalContent"	"ติดตั้งเนื้อหาเพิ่มเติม"
"Reinstall"	"ติดตั้งใหม่"
"Uninstall"	"ถอนการติดตั้ง"
"Steam"	"%s ใช้ Steam เพื่อคอยติดตามอัปเดตล่าสุด รับอัปเดตและเนื้อหาใหม่บนเดสก์ทอปของคุณโดยตรง"
"Click"	"คลิกดำเนินการต่อเพื่อเข้าสู่ระบบหรือสร้างบัญชี"
"EulaTitle"	"ข้อตกลงใบอนุญาตสิทธิ์"
"AcceptEula"	"ฉันยอมรับข้อกำหนดภายในข้อตกลงใบอนุญาตสิทธิ์"
"DenyEula"	"ฉันไม่ยอมรับข้อกำหนดภายในข้อตกลงใบอนุญาตสิทธิ์"
"WaitInstalling"	"กำลังติดตั้งส่วนประกอบของระบบ ... กรุณารอสักครู่"
"WaitInstallingEx"	"กำลังติดตั้ง %s ... กรุณารอสักครู่"
"UserCanceledElevation"	"แอปพลิเคชันนี้ต้องการสิทธิ์ในการเข้าถึงระดับผู้ดูแลระบบเพื่อติดตั้ง กำลังยกเลิกการติดตั้ง"
"FailedToStartInstallscript"	"ล้มเหลวในการเริ่มเปิดสคริปต์การติดตั้ง"
"RunInstallScriptFailed"	"ล้มเหลวในการเริ่มเปิดสคริปต์การติดตั้ง"
"SteamInstallFailed"	"ล้มเหลวในการติดตั้ง Steam"
"SetupError"	"ข้อผิดพลาดในการติดตั้ง"